@media screen and (max-width:1240px) {
    .header .topbar {
        margin-bottom: 0;
    }

    ul.nav.navbar-nav {
        padding: 17px 0;
    }

    .navbar .navbar-nav .nav-item.active .nav-link {
        font-size: 15px;
    }

    .desktop-logo {
        max-width: 200px;
        padding: 0 0 0 20px;
    }

    .btn {
        font-size: 15.5px;
        padding: 12px 28px;
    }

    .navbar {
        padding: 0;
        margin-bottom: 10px;
        display: flex;
        justify-content: end;
    }

    .navbar-static-top button {
        order: 2;
    }

    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        width: 100%;
        padding-right: 50px;
        padding-left: 50px;
        margin-right: auto;
        margin-left: auto;
    }

    .text-primary {
        font-size: 20px;
    }

    .text-white {
        font-size: 16px;
    }

    .footer .footer-tag li a {
        font-size: 16px;
    }

    .footer .footer-bottom {
        padding: 28px 0;
    }

    .space-pt {
        padding: 70px 0 0;
    }
    .banner .banner-content {
        padding: 1px 0;
        position: relative;
        z-index: 1;
        height: 516px;
    }
    .space-ptb {
        padding: 18px 0;
    }
    .section-title .sub-title {
        font-size: 28px;
    }
    h1.why-us {
        font-size: 30px !important;
    }
    .ex-m{
        margin-top: 15px;
    }
    p.large.db.mt30px.mb10px.lh15em {
        font-size: 15.8px !important;
        height: 125px;
    }
    h1.construct {
        font-size: 33px !important;
    }
}

@media screen and (max-width:991px) {
    .header .navbar.is-sticky .navbar-brand {
        display: flex;
        justify-content: start;
    }

    .navbar-brand {
        padding: 0px 0;
        margin-right: 0
    }
    .my_product_first_section .content_box ul
    {
        padding-left:0;
    }
     .my_product_first_section .content_box ol
    {
        padding-left:0;
    }

    .mt-4 {
        margin-top: 0 !important;
    }
    .navbar {
        padding: 0;
        margin-bottom: 10px;
        display: flex;
        justify-content:start;
    }
    .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .section-title .sub-title {
        font-size: 26px;
    }
    h2 {
        font-size: 26px;
    }
    h1.MESSAGE {
        font-size: 30px !important;
    }
    .home_banner_bg .content_box h2
    {
        font-size:20px !important;
    }
    .content_box
    {
        padding-top:10px;
    }
    .magnific-img
    {
        width:100%;
    }
    .about-content p{
        text-align:justify;
        margin-top:10px;
    }
    .web-about p{
        text-align:justify;
    }
    .next-about-content p{
        text-align:justify;
    }

}


@media screen and (max-width:767px) {
    .space-pt {
        padding: 40px 0 0;
    }

    .header .topbar {
        padding-left: 0;
    }

    .header .topbar .social ul {
        margin: 0;
        padding-right: 0;
    }

    .header .topbar a {
        font-size: 14px;
    }

    .footer .footer-bottom {
        padding: 22px 0;
    }
    .section-title .sub-title {
        font-size: 24px;
    }
    span.dif.mt20px.xxxlarge.db {
        font-size: 21px !important;
    }
}

@media screen and (max-width:575px) {
    ul.footer-tag.list-unstyled.mb-0 {
        margin-bottom: 18px !important;
    }

    .pb-5,
    .py-5 {
        padding-bottom: 20px !important;
    }

    .footer .footer-bottom {
        padding: 22px 0;
    }

    .text-white {
        font-size: 14px;
    }

    .text-primary {
        font-size: 18px;
        margin-bottom: 16px !important;
    }

    .navbar {
        padding: 5px 0;
        margin-bottom: 0;
    }

    .navbar-brand {
        padding: 0 0 0px;
    }

    .header .container-fluid {
        padding: 0px 20px;
    }

    .header.default {
        margin-bottom: 0;
    }
    .section-title .sub-title {
        font-size: 22px;
    }
    h2 {
        font-size: 20px;
    }
    .section-title .title-shape:before {
        height: 24px;
        width: 7px;
        left: 0;
        top: 0;
    }
    .section-title .title-shape:after {
        height: 24px;
        width: 7px;
        left: 8px;
        top: 0;
    }
    .section-title .pre-title {
        font-size: 15px;
    }
    h1.construct {
        font-size: 25px !important;
    }
    p.pre-title.text-justify {
        FONT-SIZE: 16PX;
    }
    h1.MESSAGE {
        font-size: 20px !important;
    }
    .back-to-top a {
        bottom: 50px;
        right: 40px;
        width: 42px;
        height: 32px;
    }
}